* {
    margin: 0;
    padding: 0
}

body {
    background: #313131;
    font-family: sans-serif;
    text-align: center;
    font-size: 1rem;
}

.header {
    padding: 1rem 0 0;
    max-width: 300px;
    margin: 0 auto;
    background: #fff;
}

.brand-part {
    font-size: 14px;
    color: #848484;
}

.logo {
    display: block;
    width:80%;
    margin: 0 auto;
}

h1 {
    color: #cddc39;
    font-size: 1.5rem;
}

h1 a,
.brand-part a {
    color: #cddc39;
    text-decoration: none;
}

.brand-part a:link,
.brand-part a:visited {
    color: #313131;
    text-decortion: underline;
}

.brand-part a:hover,
.brand-part a:active {
    color: #96a843;
}

.wrapper1 {
    margin: 1rem;
}

.wrapper2 {
    background: url('//d1lxhc4jvstzrp.cloudfront.net/themes/registrar/images/cp_bottom.png') no-repeat center bottom;
    padding-bottom: 140px;
}

.wrapper3 {
    background: #fff;
    max-width: 300px;
    margin: 0 auto 1rem;
    padding-top: 1px;
    padding-bottom: 1px;
}

.onDesktop {
    display: none;
}

.tcHolder {
    margin: 1rem 4px 2rem;
}

.adsHolder {
    margin: 1rem;
    overflow: hidden;
}

.searchHolder {
    padding: 1px 0 1px 1px;
    margin: 1rem auto;
}

.footer {
    color: #949494;
    padding: 2rem 1rem;
    font-size: .8rem;
    margin: 0 auto;
    max-width: 440px;
}

.footer a:link,
.footer a:visited {
    color: #949494;
}

.wrapper1 .sale_link_bold a,
.wrapper1 .sale_link a {
    color: #ccc;
}

.wrapper1 .sale_link_bold a:hover,
.wrapper1 .sale_link a:hover {
    color: #fff;
}

@media screen and (min-width:600px) {

    .wrapper1 {
        max-width: 1500px;
        margin-left: auto;
        margin-right: auto;
    }

    .wrapper2 {
        background: url('//d1lxhc4jvstzrp.cloudfront.net/themes/registrar/images/cp_arrows_dark.png') no-repeat center 46px;
        padding-bottom: 0;
        min-height: 650px;
    }

    .wrapper3 {
        max-width: 530px;
        background: none;
    }

    .header {
        display:flex;
        max-width: 530px;
        background: none;
        height: 100px;
    }

    .domain-part {
        width: 33%;
        text-align: left;
        margin-left: 1rem;
        overflow: hidden;
    }

    .brand-part {
        width: 67%;
        text-align:right;
        margin-right: 1rem;
    }

    .brand-part .logo {
        display:block;
        width: 100%;
        max-width: 100px;
        margin: 10px 0 10px auto;
    }

    .brand-part a:link,
    .brand-part a:visited {
        color:#ccc;
    }

}

@media screen and (min-width:1160px) {
    .header {
        max-width: 1111px;
    }

    .domain-part {
        margin-left: 286px;
    }
}